RubyGems Navigation menu

quantum_leap 0.7.1

Righting wrongs in your test suite with time travel!

Gemfile
          gem 'quantum_leap', '~> 0.7.1'
  
  
  
  
  
  
  

install
          gem install quantum_leap
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 7,463

For this version 78

Show all versions (11 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.7.1 - November 21, 2014 (9 KB)
  2. 0.7.0 - May 21, 2013 (7 KB)
  3. 0.6.0 - July 31, 2012 (6 KB)
  4. 0.5.0 - June 19, 2012 (6 KB)
  5. 0.4.0 - June 15, 2012 (6 KB)
Show all versions (11 total)

Development Dependencies: